@font-face {
    font-family: 'klavika_mediumitalic';
    src: url('/fonts/klavikamedium-italic-webfont.eot');
    src: url('/fonts/klavikamedium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikamedium-italic-webfont.woff') format('woff'),
         url('/fonts/klavikamedium-italic-webfont.ttf') format('truetype'),
         url('/fonts/klavikamedium-italic-webfont.svg#klavika_mediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavika_mediummedium';
    src: url('/fonts/klavikamedium-tf-webfont.eot');
    src: url('/fonts/klavikamedium-tf-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikamedium-tf-webfont.woff') format('woff'),
         url('/fonts/klavikamedium-tf-webfont.ttf') format('truetype'),
         url('/fonts/klavikamedium-tf-webfont.svg#klavika_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavika_lightitalic';
    src: url('/fonts/klavikalight-italic-webfont.eot');
    src: url('/fonts/klavikalight-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikalight-italic-webfont.woff') format('woff'),
         url('/fonts/klavikalight-italic-webfont.ttf') format('truetype'),
         url('/fonts/klavikalight-italic-webfont.svg#klavika_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavika_lightplain';
    src: url('/fonts/klavikalight-plain-webfont.eot');
    src: url('/fonts/klavikalight-plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikalight-plain-webfont.woff') format('woff'),
         url('/fonts/klavikalight-plain-webfont.ttf') format('truetype'),
         url('/fonts/klavikalight-plain-webfont.svg#klavika_lightplain') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavika_boldbold';
    src: url('/fonts/klavikaboldbold-webfont.eot');
    src: url('/fonts/klavikaboldbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikaboldbold-webfont.woff') format('woff'),
         url('/fonts/klavikaboldbold-webfont.ttf') format('truetype'),
         url('/fonts/klavikaboldbold-webfont.svg#klavika_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klavika_boldbold_italic';
    src: url('/fonts/klavikaboldbolditalic-webfont.eot');
    src: url('/fonts/klavikaboldbolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/klavikaboldbolditalic-webfont.woff') format('woff'),
         url('/fonts/klavikaboldbolditalic-webfont.ttf') format('truetype'),
         url('/fonts/klavikaboldbolditalic-webfont.svg#klavika_boldbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
